copyright

©2010 Xerox© Corporation. All Rights Reserved. Unpublished rights reserved under the copyright laws of the United States. Contents of this publication may not be reproduced in any form without permission of Xerox© Corporation.

Copyright protection claimed includes all forms of matters of copyrightable materials and information now allowed by statutory or judicial law or hereinafter granted, including without limitation, material generated from the software programs which are displayed on the screen such as styles, templates, icons, screen displays, looks, and so on.

XEROX® and XEROX and Design®, Phaser®, CentreWare®, PrintingScout®, Walk-Up®, WorkCentre®, FreeFlow®, SMARTsend®, Scan to PC Desktop®, ColorQube, Global Print Driver®, and Mobile Express Driver are trademarks of Xerox® Corporation in the United States and/or other countries.

Document version 1.0 April 2010


Xerox® Scan Utility Overview

The Xerox® Scan Utility enables you to control and manage image files scanned to your computer. You can:

  • Create templates to use when scanning images to your computer: see the Scan Settings tab. Each template specifies the scan settings to use. You can also create templates to automatically scan images to specific folders.
  • View the images scanned to your computer, copy them into file folders, include them as attachments in email messages, or delete them: see the Copy to Folder tab and the Scan to Email tab.


Thumbnails

Thumbnails are small graphic representations of the scanned images on the Scan to Email tab and the Copy to Folder tab.

The name assigned to the image, the resolution, and the file size display next to each thumbnail.

If you move your pointer over the thumbnail, a pop-up message displays more information including:

  • Color or Black and White
  • Type of image scanned (photos, graphics, text, or a mixture)
  • Sides of the original that was scanned
  • File format, such as PDF or TIFF
  • Page size of the original
  • Resolution
  • File size

If you double-click the thumbnail, the scanned image opens in your default image viewer for that file format type or asks you to select an application to use.


Scan to Email Tab

The Scan to Email tab displays thumbnails of the scanned images you scanned to your computer. You can copy them to an email message, delete them, or save them in a folder (from the Copy to Folder tab). You can copy an image to multiple folders and email messages because the thumbnail is not removed from this tab until you delete it.

  • Email Profiles: To save email settings that you use frequently, you can create email profiles. This menu contains the names of your saved email profiles. Select a profile to display the saved Base Attachment Name and email settings. You can also delete a profile.
  • Base Attachment Name: Type the base attachment name for naming the scanned images. The Xerox® Scan Utility automatically adds the base name to the image file name and displays the attachment name after Example.

    Note: For example, if you scan an image at 10:15:07 AM on April 27, 2007 as a PDF, and then type the new file name report in the Base Attachment Name field, the actual file name becomes: report_2007-04-27_10-15-07.pdf.

  • To: Type the email address. Separate additional email addresses with a semicolon (;), a comma (,), or a space ( ).
  • Cc: Type the copied email addresses. Separate additional email addresses with a semicolon (;), a comma (,), or a space ( ).
  • Subject: Type the subject line.
  • Message: Type a message.
  • Delete Scanned Image: Click to delete the selected image from this tab and the Copy to Folder tab.
  • Copy to Email: Click to send the selected images as attachments in a new email.


Sending Scanned Images in Email

Use the Scan to Email tab to send scanned images as attachments in an email.

Note: Supported email clients include Outlook and Outlook Express.

To save email settings that you use frequently, you can create email profiles. To send scanned images in an email message using an email profile:

  1. On the Scan to Email tab, select the image. Select more than one image by holding down the Ctrl key as you click the image thumbnails.
  2. Click Email Profiles and select a profile to display its saved settings.
  3. If desired, type a new Base Attachment Name or email settings.
  4. Click Copy to Email to open a new email with the selected images as attachments.
  5. Make any additional changes to the email message, and then send the email.

To send scanned images in an email without using a profile:

  1. On the Scan to Email tab, select the image. Select more than one image by holding down the Ctrl key as you click the image thumbnails.
  2. Type the base attachment name in Base Attachment Name. The Xerox® Scan Utility adds the base attachment name to the image file name and displays the attachment name after Example.

    Note: For example, if you scan an image at 10:15:07 AM on April 27, 2007 as a PDF, and then type the new file name report in Base Attachment Name, the actual file name becomes: report_2007-04-27_10-15-07.pdf.
  3. In To, type the email addresses. Separate additional email addresses with a semicolon (;), a comma (,), or a space ( ).
  4. In Cc, type the copied email addresses. Separate additional email addresses with a semicolon (;), a comma (,), or a space ( ).
  5. In Subject, type the subject line.
  6. In Message, type a message.
  7. Click Copy to Email to send the selected images as attachments in a new email.


Creating and Deleting Email Profiles

To save email settings that you use frequently, create email profiles on the Scan to Email tab. When you want to send scanned images in an email message, select the profile to easily display the email settings.

To create an email profile:

  1. Type the profile name in Email Profiles.
  2. Type the base attachment name in Base Attachment Name. The Xerox® Scan Utility adds the base attachment name to the image file name and displays the attachment name after Example.

    Note: For example, if you scan an image at 10:15:07 AM on April 27, 2007 as a PDF, and then type the new file name report in the Base Attachment Name field, the actual file name becomes: report_2007-04-27_10-15-07.pdf.
  3. Type the email addresses in To and Cc. Use a semicolon (;), a comma (,), or a space ( ) between the email addresses.
  4. Type a subject in Subject and a message in Message.
  5. Click Save to add the profile name to Email Profiles.

To delete an email profile:

  1. Click Email Profiles and select the profile that you want to delete.
  2. Click Delete.
  3. Confirm that you want to delete that profile.


Copy to Folder Tab

The Copy to Folder tab displays thumbnails of the scanned images you scanned to your computer. You can save them in a folder, delete them, or copy them to an email message (from the Scan to Email tab). You can copy an image to multiple folders and email messages because the thumbnail is not removed from this tab until you delete it.

  • Folder Profiles: To save folder information that you use frequently for saving images, create folder profiles. This menu contains the names of your saved folder profiles. Select a profile to display the saved Base File Name and folder settings. You can also delete a profile.
  • Base File Name: Type the base attachment name for naming the scanned images. The Xerox® Scan Utility automatically adds the base name to the image file name and displays the attachment name after Example.

    Note: For example, if you scan an image at 10:15:07 AM on April 27, 2007 as a PDF, and then type the new file name report in the Base File Name field, the actual file name becomes: report_2007-04-27_10-15-07.pdf.
  • Save to Folder: Type the folder to use to save the images or click Browse to locate the folder. The folder can be on your computer or other drives that you can access.
  • Delete Scanned Image: Click to delete the selected image from this tab and the Scan to Email tab.
  • Copy to Folder: Click to copy the selected image to the specified folder.


Saving Images in a Folder

Access the Copy to Folder tab to save scanned images in a specific folder.

To save folder information that you use frequently for saving images, you can create folder profiles. To save scanned images in a folder using a folder profile:

  1. On the Copy to Folder tab, select the image. You can select more than one image by holding down the Ctrl key as you click the image thumbnails.
  2. Click Folder Profiles and select a profile to display its saved settings.
  3. If desired, change the Base File Name or folder location.
  4. Click Copy to Folder to copy the selected images to the folder.

To save scanned images in a folder without using a profile:

  1. On the Copy to Folder tab, select the image. You can select more than one image by holding down the Ctrl key as you click the image thumbnails.
  2. In Base File Name, type the image name. The Xerox® Scan Utility adds the base name to the image file name and displays the file name after Example.

    Note: For example, if you scan an image at 10:15:07 AM on April 27, 2007 as a PDF, and then type the new file name report in the Base File Name field, the actual file name becomes: report_2007-04-27_10-15-07.pdf.
  3. In Save to Folder, type the folder or click Browse to locate the folder. The folder can be on your computer's hard drive or other drives that you can access.
  4. Click Copy to Folder to copy the selected images to the folder.


Creating and Deleting Folder Profiles

To save folder information that you use frequently for saving images, create folder profiles on the Copy to Folder tab. When you want to copy scanned images, select the profile to display the folder settings.

To create a folder profile:

  1. In Folder Profiles, type the folder profile name.
  2. In Base File Name, type the base file name for the images. The Xerox® Scan Utility adds the base file name to the image file name and displays the name after Example.

    Note: For example, if you scan an image at 10:15:07 AM on April 27, 2007 as a PDF, and then type the new file name report in the Base File Name field, the actual file name becomes: report_2007-04-27_10-15-07.pdf.
  3. In Save to Folder, type the folder or click Browse to locate the folder. The folder can be on your computer's hard drive or other drives that you can access.
  4. Click Save to add the folder profile name to Folder Profiles.

To delete a folder profile:

  1. Click Folder Profiles and select the profile.
  2. Click Delete.
  3. Confirm that you want to delete that profile.


Deleting Scanned Images

To remove a scanned image from the Scan to Email tab and the Copy to Folder tab:

  1. Select the image thumbnail. You can select more than one image by holding down the Ctrl key as you click the thumbnails.
  2. Click Delete Scanned Image.
  3. Confirm that you want to delete the image.


Scan Settings Tab

Use the Scan Settings tab to create templates that specify the scan settings to use for your scan jobs. This saves time when scanning. To automatically save the scanned images in a particular folder, include the folder information in the template.

Note: If the printer does not support a selection, it uses the default setting.

To adjust scan settings:

  • Output Color: Select one of the following color options. The image to the left changes to reflect each selection.
    • Auto: Scan images that match the original color schemes.
    • Black and White: Scan images in black and white. This reduces the file size of scanned images.
    • Color: Scan images in color.
    • Grayscale: Scan colors in shades of gray. This reduces the file size of scanned images.
  • Original Size: Select the size of the original pages to be scanned, or select one of the following:
    • Auto: Only pre-scan the first page to determine the size.
    • Mixed Size Originals: Pre-scan each page to determine the sizes.
  • Resolution: Select the resolution for the scanned images. You may want to change the scan resolution depending on the way you plan to use the scanned image. Scan resolution affects both the size and image quality of the scanned image file.
  • Original Type: Select whether the original contains mostly photos, graphics, text, or a mixture. This setting optimizes the appearance of the scanned output according to the contents of the original. The picture to the left changes, to illustrate each selection.
  • File Format: Select the format to use for saving the images, such as PDF or TIFF. The picture to the left changes, to illustrate each selection.
  • Sides to Scan: Select whether to scan one side, both sides, or both sides with the second page rotated, of the originals. The picture to the left changes, to illustrate each selection.

To control where the scanned images are placed:

  • Preview image in Xerox® Scan Utility: Select to preview the image in the Scan to Email tab and Copy to Folder tab before sending the image as an email attachment or saving the image in a folder.
  • Send image directly to folder: Select to automatically save the scanned images in a particular folder without opening the Xerox® Scan Utility. You then enter the following folder settings:
    • Base File Name: Type the base file name for naming the scanned images. The Xerox® Scan Utility adds the base file name to the image file name (which contains the date and time that the image was scanned) and displays the file name after Example.

      Note: For example, if you scan an image at 10:15:07 AM on April 27, 2007 as a PDF, and then type the new file name report in Base File Name, the actual file name becomes: report_2007-04-27_10-15-07.pdf.
    • Save to Folder: Type the folder to use or click Browse to locate the folder. The folder can be on your computer's hard drive or other drives that you can access.
    • Save a copy in Xerox® Scan Utility: Select to send the images to additional locations or also include them in emails. Thumbnails of the images display in the Scan to Email tab and Copy to Folder tab after saving a copy in the specified folder location.

      To only save the images to the specified folder, clear this check box.

The Saved Template Settings menu contains your template names. You can create a new template and delete a template. When you scan images from the printer to your computer, select one of these templates at the printer.


Creating Scan Templates

The Saved Template Settings menu on the Scan Settings tab contains the names of your scan templates.

To create a new scan template:

  1. Make changes to the scan settings shown on this tab.
  2. To save the scanned images in a folder, select Send image directly to folder and type the folder information. Otherwise, select Preview image in Xerox® Scan Utility.
  3. In Saved Template Settings, type the template name.
  4. Click Save to save the template to the Saved Template Settings menu.


Deleting Scan Templates

The Saved Template Settings drop-down list on the Scan Settings tab contains the names of your scan templates.

To delete a scan template:

  1. Click Saved Template Settings and select the template.
  2. Click Delete.
  3. Confirm that you want to delete that template.


About Tab

About Button

This button displays the current version of the Xerox® Scan Utility and copyright information.


Importing an Image into an Application

To import an image that you scanned to your computer:

  1. Start the application and open the file in which you want to place the image.
  2. Select the menu item to acquire the image.

    For example, to place an image in a Microsoft Word XP document click Insert, select Picture, select From Scanner or Camera, select the scanner, and click Custom Insert.
  3. Select the image thumbnail to import. Select more than one image by pressing the Ctrl key as you click the images.

    Note: Not all applications allow you to import all pages of a multi-page TIFF image or several images at the same time. For more information, check your application's documentation.
  4. Click Retrieve to import the image.

    Note: To delete the selected image, click Delete instead.


Thumbnails

Thumbnails are small graphic representations of the scans in the window. The date and time that the image was scanned displays next to each thumbnail.

If you move your pointer over the thumbnail, a pop-up message displays more information including:

  • Color or Black and White
  • Original type (graphics, mixed, photos, or text)
  • Sides scanned (1-sided, 2-sided, 2-sided rotate side 2)
  • Resolution
  • Size


Scan Driver Properties

To access your scan driver properties:

  1. Select either:
    • Start > Settings > Control Panel
    • Start > Control Panel
  2. Double-click Scanners and Cameras.
  3. Right-click your printer and select Properties.

The following custom tabs are discussed in this help system:

  • Scan Options tab
  • Settings tab
  • Administrator Options tab


Scan Options Tab

The Scan Options tab enables you to specify the settings for scan jobs associated with the template named on the User Settings tab.

Note: If the printer does not support a setting, it uses the default setting.

  • Output Color: Select one of the following color options.
    • Auto: Scan images that match the original color schemes.
    • Black and White: Scan images in black and white. This reduces the file size of scanned images.
    • Color: Scan images in color.
    • Grayscale: Scan colors in shades of gray. This reduces the file size of scanned images.
  • Document Format: Select the image format, such as PDF or TIFF.
  • Sides to Scan: Scan one side, both sides, or both sides with the second page rotated, of the originals.
  • Original Size: Select the size of the original pages to be scanned, or choose one of the following:
    • Auto: Only pre-scan the first page to determine the size.
    • Mixed Size Originals: Pre-scan each page to determine the sizes.
  • Resolution: Select the resolution for the scanned images. You may want to change the scan resolution depending on the way you plan to use the scanned image. Scan resolution affects both the size and image quality of the scanned image file.
  • Delete Image After Import: Select to delete any scanned image from the Xerox® Scan Utility after you import the image into an application.


User Settings Tab

Type the name of your default scan template using the User Settings tab.

  • Your Template Name: Displays the template name, which is based on your user name, domain name, and optional suffix.
  • Optional Template Suffix: If you want to include a suffix at the end of the default template name, enter it in this box.

Note: Use the Xerox® Scan Utility to set up additional templates. The Xerox® Scan Utility templates specify the scan options to use and can also specify folder destinations for the scanned images.


Administrator Options Tab

The Administrator Options tab displays the IP Address or the DNS name of the printer. If the IP Address or DNS name was not set when the driver was installed and you have administrator privileges, you can set the IP Address or DNS name. Otherwise, it is read only.